
@font-face { 
  font-family: 'CooperBlackRegular'; 
  src: url('../../files/uploads/coopbl-webfont.eot'); 
  src: local('&#9786;'), local('CooperBlackRegular'), 
    url('../../files/uploads/coopbl-webfont.woff') format('woff'), 
    url('../../files/uploads/coopbl-webfont.ttf') format('truetype'), 
    url('../../files/uploads/coopbl-webfont.svg#webfontOKeNcpiX') format('svg'); 
    font-weight: normal;
    font-style: normal;
    advancedAntiAliasing: true;
}

/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 5px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#theTable3 h2.feSubHeading, h1, #theContentTable .feHeading{
font-family: "CooperBlackRegular", arial, sans-serif;
font-size: 3em;
}

h3, h4{
font-family: "CooperBlackRegular", arial, sans-serif;
font-size: 1.4em;
}

#ah4Swi{
background-image: url('../../files/uploadsb/latestnews_bg.jpg');
background-position: bottom left;
background-repeat: no-repeat;
padding-bottom: 15px;
}
#ah4Section1{
padding-left:5px;
padding-right:8px;
padding-bottom:20px;
}
